# Applications

L'administrateur peut installer et configurer une application à partir du bouton Applications dans le menu de gauche dans la partie Administration. La page Configuration des applications s'affiche.

La page est divisée en deux colonnes :

- la première colonne est destinée à afficher la liste des applications,

- la deuxième colonne contient les icônes qui sont les actions que l'on peut executer sur l'application.

Les flêches en entête ( , , ) servent à modifier l'affichage selon le département. Ces icônes prédominent sur toutes autres formes de séléction d'affichage.

C'est à partir de la page Configurations des applications que l'administrateur gère la liste des applications installée pour le personnel de la société.

Il est possible de modifier l'affichage de la liste des applications en utilisant le tableau intitulé Filtres .

L'administrateur peut faire une recherche sur le nom :

- cliquez sur l'astérisque pour voir apparaître toutes les applications;

- cliquez sur une lettre et tous les noms d'applications débutant par cette lettre s'afficheront;

- cliquez sur un numéro et tous les noms d'applications débutant par ce numéro s'afficheront;

- recherche rapide : remplissez le champ par le nom d'une application et ensuite cliquez sur le bouton Appliquer.

Pour configurer une application, l'administrateur doit cliquer sur le bouton .

Apparaît l'espace de configuration contenant trois onglets : informations générales, options et références.

Pour enregistrer la configuration, cliquez sur le bouton Terminé, pour revenir à la page précédente cliquez sur le bouton Annuler.

Subsections

- Informations
  - Informations
  - Options
  - Script
- Options
- Références